# PJSR - Project Stratum Revisited

We are a private whitelisted Modded SMP Server! If you're interested DM me on discord: #Coolbro458#8080. Now as for the members seeing this page! Download, Unzip, and copy all the mods into your mods folder! Make sure you delete the old ones first! 